CREATE TABLE fnd_kf_str_instances_b_ (
    ENTERPRISE_ID                    NUMBER(18, 0) ,
    APPLICATION_ID                   NUMBER(18, 0) ,
    KEY_FLEXFIELD_CODE               VARCHAR2(16)  ,
    STRUCTURE_INSTANCE_CODE          VARCHAR2(120) ,
    STRUCTURE_INSTANCE_IDENTIFIER    VARCHAR2(120) ,
    STRUCTURE_INSTANCE_ID            NUMBER(18, 0) ,
    STRUCTURE_INSTANCE_NUMBER        NUMBER(18, 0) ,
    STRUCTURE_ID                     NUMBER(18, 0) ,
    ENABLED_FLAG                     VARCHAR2(4)   ,
    DYNAMIC_COMBO_CREATION_FLAG      VARCHAR2(4)   ,
    SHA_ENABLED_FLAG                 VARCHAR2(4)   ,
    CREATION_DATE                    TIMESTAMP(6)  ,
    CREATED_BY                       VARCHAR2(256) ,
    LAST_UPDATE_DATE                 TIMESTAMP(6)  ,
    LAST_UPDATED_BY                  VARCHAR2(256) ,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_               VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_            VARCHAR2(4000),
    AUDIT_IMPERSONATOR_              VARCHAR2(256) ,
    SEED_DATA_SOURCE                 VARCHAR2(2048),
    ENTERPRISE_ID                    NUMBER(18, 0) ,
    APPLICATION_ID                   NUMBER(18, 0) ,
    KEY_FLEXFIELD_CODE               VARCHAR2(16)  ,
    STRUCTURE_INSTANCE_CODE          VARCHAR2(120) ,
    STRUCTURE_INSTANCE_ID            NUMBER(18, 0) ,
    STRUCTURE_INSTANCE_NUMBER        NUMBER(18, 0) ,
    STRUCTURE_ID                     NUMBER(18, 0) ,
    ENABLED_FLAG                     VARCHAR2(4)   ,
    DYNAMIC_COMBO_CREATION_FLAG      VARCHAR2(4)   ,
    CREATION_DATE                    TIMESTAMP(6)  ,
    CREATED_BY                       VARCHAR2(256) ,
    LAST_UPDATE_DATE                 TIMESTAMP(6)  ,
    LAST_UPDATED_BY                  VARCHAR2(256) ,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_               VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_            VARCHAR2(4000),
    STRUCTURE_INSTANCE_IDENTIFIER    VARCHAR2(120) ,
    SHA_ENABLED_FLAG                 VARCHAR2(4)   ,
    AUDIT_IMPERSONATOR_              VARCHAR2(256) ,
    SEED_DATA_SOURCE                 VARCHAR2(2048),
    CONSTRAINT pk_fnd_kf_str_instances_b_ PRIMARY KEY (ENTERPRISE_ID, APPLICATION_ID, KEY_FLEXFIELD_CODE, STRUCTURE_INSTANCE_CODE, LAST_UPDATE_DATE, LAST_UPDATED_BY, ENTERPRISE_ID, APPLICATION_ID, KEY_FLEXFIELD_CODE, STRUCTURE_INSTANCE_CODE, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
